GIT-PW BUNDLE UPDATE(1)

NAME
git-pw-bundle-update - Update a bundle.

SYNOPSIS
git-pw bundle update [OPTIONS] BUNDLE_ID

DESCRIPTION
Update a bundle.

    Update bundle BUNDLE_ID. If PATCH_IDs are specified, this will overwrite
    all patches in the bundle. Use 'bundle add' and 'bundle remove' to add or
    remove patches.

    Requires API version 1.2 or greater.

OPTIONS

--name TEXT

--patch INTEGER
    Add the specified patch(es) to the bundle.

--public / --private
    Allow other users to view this bundle. If private, only you will be able to see this bundle.

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.